uuid: c4a17ca7-c68c-4047-82db-b01f50ae510b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_course_topic
    - node.type.course
    - taxonomy.vocabulary.course_topics
id: node.course.field_course_topic
field_name: field_course_topic
entity_type: node
bundle: course
label: 'Course topic'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      course_topics: course_topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
